### Command: /guilds remove guild_id character_name

**Handler Macro:** COMMAND_GUILDS_REMOVE

**Handler Value:** 262

**Required Status:** 10

**Arguments:**
- `arg[0]`: `int guild_id`
- `arg[1]`: `string character_name`

**Notes:**
- Removes a member of a guild by using the `guild_id` and the `character_name` specified.  Use /guilds list to get a guild id.